.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.776367;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.821289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.755371;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-256.516000px;}
._12{margin-left:-185.796000px;}
._c{margin-left:-173.195600px;}
._7{margin-left:-8.484000px;}
._6{margin-left:-5.480000px;}
._0{margin-left:-3.560000px;}
._1{margin-left:-1.680000px;}
._3{width:1.080000px;}
._5{width:2.840000px;}
._4{width:6.160000px;}
._a{width:24.840000px;}
._9{width:27.345600px;}
._8{width:32.760000px;}
._2{width:38.480000px;}
._d{width:54.288000px;}
._10{width:110.292000px;}
._b{width:140.560000px;}
._e{width:191.204000px;}
._11{width:261.092000px;}
.fc2{color:rgb(16,15,13);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(10,13,12);}
.fs4{font-size:38.286000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:52.000000px;}
.fs1{font-size:84.000000px;}
.fs2{font-size:176.000000px;}
.y0{bottom:37.490196px;}
.y25{bottom:106.757707px;}
.y2a{bottom:137.148354px;}
.y23{bottom:183.184284px;}
.y29{bottom:255.504122px;}
.y1c{bottom:285.871180px;}
.y1b{bottom:303.054187px;}
.y1a{bottom:320.237193px;}
.y21{bottom:322.619227px;}
.y19{bottom:337.420200px;}
.y18{bottom:354.603207px;}
.y2b{bottom:363.505097px;}
.y17{bottom:371.786213px;}
.y16{bottom:388.969220px;}
.y15{bottom:406.152226px;}
.y2c{bottom:414.875570px;}
.y14{bottom:423.335233px;}
.y13{bottom:440.518239px;}
.y12{bottom:457.701246px;}
.y28{bottom:465.658852px;}
.y22{bottom:469.498473px;}
.y11{bottom:474.884252px;}
.y10{bottom:492.067259px;}
.yf{bottom:509.250265px;}
.y24{bottom:532.296426px;}
.ye{bottom:543.616278px;}
.yd{bottom:560.799285px;}
.y27{bottom:564.209487px;}
.yc{bottom:595.165298px;}
.yb{bottom:612.348305px;}
.ya{bottom:629.531311px;}
.y9{bottom:646.714318px;}
.y8{bottom:663.897324px;}
.y7{bottom:681.080331px;}
.y6{bottom:715.446344px;}
.y5{bottom:732.629350px;}
.y4{bottom:766.995363px;}
.y3{bottom:784.178370px;}
.y2{bottom:801.361376px;}
.y26{bottom:801.522272px;}
.y1{bottom:818.544383px;}
.y20{bottom:894.756484px;}
.y2e{bottom:899.976369px;}
.y2d{bottom:941.910716px;}
.y1e{bottom:1111.529484px;}
.y1f{bottom:1116.847312px;}
.y1d{bottom:1178.272343px;}
.h7{height:28.209753px;}
.h3{height:30.175781px;}
.h2{height:30.468750px;}
.h6{height:36.210938px;}
.h8{height:39.228516px;}
.h4{height:63.369141px;}
.h5{height:141.882812px;}
.h1{height:1036.447712px;}
.h0{height:1237.176471px;}
.w1{width:862.274510px;}
.w0{width:956.000000px;}
.x0{left:46.081699px;}
.x15{left:196.184322px;}
.xf{left:200.560208px;}
.x16{left:204.408733px;}
.xa{left:215.752486px;}
.x13{left:242.159955px;}
.x6{left:273.454115px;}
.xe{left:290.082267px;}
.xb{left:306.856474px;}
.x11{left:340.866955px;}
.x7{left:362.142797px;}
.xd{left:375.106439px;}
.x10{left:379.470766px;}
.xc{left:456.880523px;}
.x14{left:473.996359px;}
.x12{left:492.267831px;}
.x9{left:548.150718px;}
.x2{left:557.274269px;}
.x5{left:576.706688px;}
.x4{left:590.296884px;}
.x8{left:606.247088px;}
.x3{left:628.146361px;}
.x1{left:676.040086px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-218.950895pt;}
._12{margin-left:-158.587381pt;}
._c{margin-left:-147.832228pt;}
._7{margin-left:-7.241573pt;}
._6{margin-left:-4.677490pt;}
._0{margin-left:-3.038661pt;}
._1{margin-left:-1.433975pt;}
._3{width:0.921841pt;}
._5{width:2.424100pt;}
._4{width:5.257908pt;}
._a{width:21.202343pt;}
._9{width:23.341014pt;}
._8{width:27.962510pt;}
._2{width:32.844854pt;}
._d{width:46.337874pt;}
._10{width:94.140452pt;}
._b{width:119.975900pt;}
._e{width:163.203414pt;}
._11{width:222.856770pt;}
.fs4{font-size:32.679264pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs5{font-size:44.384937pt;}
.fs1{font-size:71.698745pt;}
.fs2{font-size:150.225941pt;}
.y0{bottom:32.000000pt;}
.y25{bottom:91.123733pt;}
.y2a{bottom:117.063867pt;}
.y23{bottom:156.358133pt;}
.y29{bottom:218.087200pt;}
.y1c{bottom:244.007200pt;}
.y1b{bottom:258.673867pt;}
.y1a{bottom:273.340533pt;}
.y21{bottom:275.373733pt;}
.y19{bottom:288.007200pt;}
.y18{bottom:302.673867pt;}
.y2b{bottom:310.272133pt;}
.y17{bottom:317.340533pt;}
.y16{bottom:332.007200pt;}
.y15{bottom:346.673867pt;}
.y2c{bottom:354.119733pt;}
.y14{bottom:361.340533pt;}
.y13{bottom:376.007200pt;}
.y12{bottom:390.673867pt;}
.y28{bottom:397.466133pt;}
.y22{bottom:400.743467pt;}
.y11{bottom:405.340533pt;}
.y10{bottom:420.007200pt;}
.yf{bottom:434.673867pt;}
.y24{bottom:454.345067pt;}
.ye{bottom:464.007200pt;}
.yd{bottom:478.673867pt;}
.y27{bottom:481.584667pt;}
.yc{bottom:508.007200pt;}
.yb{bottom:522.673867pt;}
.ya{bottom:537.340533pt;}
.y9{bottom:552.007200pt;}
.y8{bottom:566.673867pt;}
.y7{bottom:581.340533pt;}
.y6{bottom:610.673867pt;}
.y5{bottom:625.340533pt;}
.y4{bottom:654.673867pt;}
.y3{bottom:669.340533pt;}
.y2{bottom:684.007200pt;}
.y26{bottom:684.144533pt;}
.y1{bottom:698.673867pt;}
.y20{bottom:763.725200pt;}
.y2e{bottom:768.180667pt;}
.y2d{bottom:803.974000pt;}
.y1e{bottom:948.753200pt;}
.y1f{bottom:953.292267pt;}
.y1d{bottom:1005.722000pt;}
.h7{height:24.078618pt;}
.h3{height:25.756734pt;}
.h2{height:26.006799pt;}
.h6{height:30.908081pt;}
.h8{height:33.483754pt;}
.h4{height:54.089141pt;}
.h5{height:121.104995pt;}
.h1{height:884.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:736.000000pt;}
.w0{width:816.000000pt;}
.x0{left:39.333333pt;}
.x15{left:167.454400pt;}
.xf{left:171.189467pt;}
.x16{left:174.474400pt;}
.xa{left:184.156933pt;}
.x13{left:206.697200pt;}
.x6{left:233.408533pt;}
.xe{left:247.601600pt;}
.xb{left:261.919333pt;}
.x11{left:290.949200pt;}
.x7{left:309.109333pt;}
.xd{left:320.174533pt;}
.x10{left:323.899733pt;}
.xc{left:389.973333pt;}
.x14{left:404.582667pt;}
.x12{left:420.178400pt;}
.x9{left:467.877600pt;}
.x2{left:475.665067pt;}
.x5{left:492.251733pt;}
.x4{left:503.851733pt;}
.x8{left:517.466133pt;}
.x3{left:536.158400pt;}
.x1{left:577.038400pt;}
}
